ul#tlacitka{
	margin: 45px 0px 0px 10px;
	padding: 0px;
	list-style-type: none;
	width: 180px;
	position: relative;
	display: block;
	background: transparent;
	float: left;
}

ul#tlacitka li{
	display: block;
	float: left;
	margin: 0px 0px 3px 0px;
	padding: 0px;
	width: 180px;
	height: 40px;
}

ul#tlacitka li a{
	display: block;
	color: #ccc;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	height: 40px;
	border: 0px;
	text-align: center;
	font: 13px/40px sans-serif;
	background: Gray url(../images/tl.png);
}

ul#tlacitka li a:hover{
	background: Gray url(../images/tl_on.png);
}
